// Copyright 2025 Zentrum für Digitale Souveränität der Öffentlichen Verwaltung (ZenDiS) GmbH.
// SPDX-License-Identifier: MIT

import { title } from 'process'

export default {
    index: {
        theme: {
            layout: 'raw',
        },
        display: 'hidden',
    },
    'leichte-sprache': {
        theme: {
            layout: 'raw',
        },
        display: 'hidden',
    },
    introduction: { title: 'Introduction' },
    'official-badges': { title: 'Official Badges 🛡️' },
    concepts: { title: 'Concepts' },
    'api-docs': { title: 'API' },
    docs: {
        title: 'Documentation (EN)',
        type: 'page',
        href: '/introduction',
    },
    'live-demo': {
        title: 'Zur Live Demo 🚀',
        type: 'page',
        href: '/#api-small-demo',
    },
    'about-opencode': {
        title: 'Mehr zu openCode ↗',
        type: 'page',
        href: 'https://opencode.de/en',
        newWindow: true,
    },
    'declaration-on-accessibility': {
        display: 'hidden',
    },
}
